/*
margin-right: 0; *{
margin:0;
padding:0;
padding-left: 0;
padding-right: 0;
padding-right: 0;
}
*/
zeropad{
margin:0;
padding:0;
padding-left: 0;
padding-right: 0;
padding-right: 0;
text-align: justify;
margin-right: 0; 
margin-left: 0; 
}

.pointer {cursor: pointer;}

A:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR:#990000;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	TEXT-DECORATION: underline
}

A:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	COLOR: #FF6600; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}

A:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px; 
	COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}
/*
A:hover {
	FONT-WEIGHT: 	normal;
	COLOR:# FFFF00;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: underline;
}
A:hover {cursor: crosshair; color: #C0FFC0; background-color: lightslategray; text-decoration: none}
*/
A:hover {color: #FF0000; text-decoration: none}


A:link.smallink		 { FONT-SIZE: 10px; padding-top: 2.0em; padding-bottom: 10.0em;}
A:visited.smallink { FONT-SIZE: 10px; padding-top: 2.0em; padding-bottom: 10.0em; }
A:hover.smallink	 { FONT-SIZE: 10px; padding-top: 2.0em; padding-bottom: 10.0em; }
A:active.smallink	 { FONT-SIZE: 10px; padding-top: 2.0em; padding-bottom: 10.0em; }

/*
.smallink A:link, .smallink A:hover; .smallink A:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8px;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	padding-top: 2.0em;
	padding-bottom: 2.0em;
}
*/

BODY {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none;
	background-color : #FFFFFF;
}

th {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none;
	text-align: left;
}

th.cl1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px; 
	width: 600px;
	width: 600px;
	margin-left: 5px;
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

th.cl2 {
	FONT-WEIGHT: bold; 
	padding-left: 1.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

th.cl3 {
	padding-left: 1.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

th.cl4 {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 1em;
}


/*	+++++++++++++++++++++++++++++++++++++++++++++++ */
td.cl0 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

td.cl1 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	padding-left: 0.5em;
}

td.cl2 {
	padding-left: 1.5em;
	padding-right: 1.5em;
}

td.cl3 {
	padding-left: 1.5em;
	padding-right: 1.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

td.cl4 {
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

td.cl5 {
	FONT-WEIGHT: bold;		
	FONT-SIZE: 12px; 
	padding-left: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

td.cl6 {
	padding-left: 1.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

/* ++++++++++++++++ end new bits +++++++++++++++++ */

.blue {
	COLOR: #0000FF; 
}

.orange {
	color: #F63; 
}

.black {
	color: #000000; 
}


.blueBold {
	COLOR: #0000FF; 
	FONT-WEIGHT: bold;
}

.redBold {
	COLOR: #FF0000; 
	FONT-WEIGHT: bold;		
}

.greenBold {
	COLOR: #009900; 
	FONT-WEIGHT: bold;
}

.blackBold {
	COLOR: #000000; 
	FONT-WEIGHT: bold;
}

.blueBack { background-color : #0000aa; }

.greyBack700 { background-color : #dddddd; width:700px; padding: 3px 0 5px 0; }

.liteBlue700 { background-color : #bbbbdd; width:700px; }

td {
	FONT-WEIGHT: normal;	 
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none;
}

td.L {
	FONT-SIZE: 14px; 
	padding-left: 0.5em;
}

td.R {
	FONT-SIZE: 14px; 
	padding-right: 0.5em;
	text-align: right;
}

td.C {
	FONT-SIZE: 14px; 
	text-align: center;
}

td.pt {
	padding-top: 0.5em;
}

td.pb {
	padding-bottom: 0.5em;
}

.text {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}

.wallpapersize {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9px; COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}

.textYellow {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; COLOR: #ffcc00; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}

.subheadYellow {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; COLOR: #ffcc00; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}

.hBlue {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; COLOR: #0000A0; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}

.heading1 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none
}

.h1 {
	FONT-WEIGHT: bold;		
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	padding-left: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	TEXT-DECORATION: none;
}

.btn {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	padding-left: 2em;
	padding-bottom: 2em;
	TEXT-DECORATION: none;
}	

.btn0 {
	padding-left: 0em;
	padding-bottom: 0em;
	margin: 0em;
}	

.t1 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none ;
}

.errors {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #FF0000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	TEXT-DECORATION: none ;
}

table.fixed {
table-layout: fixed;
}

table.bluebrdr {
border-width: 1px;
border-style: solid;
border-color: #0000A0;
}

table.bluebrdr1 {
border-width: 1px;
border-style: solid;
border-color: #0000A0;
 /* border-spacing: 0.1em; */
}

table.bluebrdr2 {
border-width: 1px;
border-style: solid;
border-color: #0000A0;
padding-left: 10px;
padding-right: 10px;
}

table.bluebrdrspcd {
border-width: 1px;
border-spacing: 1px;
border-style: solid;
border-color: #0000A0;
border-collapse: separate;
}

table.graybrdr {
border-width: 1px;
border-style: solid;
border-color: #cccccc;
}

div.box1 {
border: solid; 
border-width: 1px; 
width: 300px;
border-color: #0000A0	 ;
}

.boxblue {
border: solid;
border-width: 1px;
width: 400px;
border-color: #0000A0	 ;
padding-left: 2em;
padding-top: 1.0em;
padding-bottom: 1.0em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight: bold;
}

.boxblue1 {
border: solid;
border-width: 1px;
width: 400px;
border-color: #0000A0	 ;
padding-left: 2em;
padding-top: 0.2em;
padding-bottom: 0.2em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
font-weight: bold;
}

.boxblue2 {
border: solid;
border-width: 1px;
width: 600px;
border-color: #0000A0	 ;
padding-left: 2em;
padding-right: 1em;
padding-top: 1.0em;
padding-bottom: 1.0em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 1.5em;
color: #000000;
font-weight: bold;
}

.boxblue2l {
border: solid;
border-width: 1px;
width: 600px;
border-color: #0000A0	 ;
padding-left: 2em;
padding-top: 1.0em;
padding-bottom: 1.0em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 1.5em;
color: #000000;
font-weight: bold;
text-align: left;
}

.boxgrey2l {
border: solid;
border-width: 1px;
width: 600px;
border-color: #DDDDDD;
padding-left: 2em;
padding-top: 1.0em;
padding-bottom: 1.0em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 1.5em;
color: #000000;
font-weight: bold;
text-align: left;
}

.ulNoBul {
list-style-type:none;
}


.alL { text-align:left; }
.alR { text-align:right; }
.alC { text-align:center; }

.txtL { text-align:left; }

.algnleft{ text-align: left; }
.algnright{ text-align: right;}


.norm{
font-weight: normal;
}

pre {
font-family: monospace;
}

.HdrOrBckGnd {
width: 300px;
FONT-WEIGHT: normal;
FONT-SIZE: 12px;
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
TEXT-DECORATION: none;
background-color : #FF9909;
}

.bdr { 
border: solid; 
border-width: 3px; 
width: 100%;
border-color: #FF9933;
padding-left: 2em;
padding-top: 0.6em;
padding-bottom: 0.8em;
}

.bdr1 { 
border: solid; 
border-width: 4px; 
width: 100%;
border-color: #FF44FF ;
padding-left: 18px;
padding-top: 8px;
padding-bottom: 10px;
}

.bdr2 { 
border: solid; 
border-width: 1px; 
width: 100%;
border-color: #0000FF ;
padding-left: 2em;
padding-right: 2em;
padding-top: 0.6em;
padding-bottom: 0.8em;
}

.bdr3 { 
border: solid; 
border-width: 3px; 
width:600px; 
border-color: #FF9933 ;
color: #FF0000 ;
padding: 0.6em;
}

.bdr4 { 
border: solid; 
border-width: 2px; 
width: 100%;
border-color: #ccc;
padding-left: 2em;
padding-top: 0.6em;
padding-bottom: 0.8em;
}

.car{ 
text-align: right;
margin-right: 2px; 
padding-right: 2px; 
line-height: 24px; 
}

.carErr{ 
text-align: right;
margin-right: 2px; 
padding-right: 2px; 
color: red ;
line-height: 24px; 
}

.cal{ 
 text-align: left; 
 margin-left: 2px; 
 padding-left: 2px; 
line-height: 24px;  
}

.calErr{ 
 text-align: left; 
 margin-left: 2px; 
 padding-left: 2px; 
 color: red ;
line-height: 24px;  
}

.car_t{ 
text-align: right;
margin-right: 2px; 
padding-right: 2px; 
padding-top: 0.25em;
line-height: 24px; 
}

.cal_t{ 
 text-align: left; 
 margin-left: 2px; 
 padding-left: 2px; 
 padding-top: 0.25em;
line-height: 24px;  
}

.cac{ 
 text-align: center; 
 margin-left: 2px; 
 padding-left: 2px; 
 line-height: 24px; 
}

.cac_t{ 
 text-align: center; 
 margin-left: 2px;
 padding-left: 2px;
 padding-top: 0.25em;
 line-height: 24px; 
}

.car_b{ 
text-align: right;
margin-right: 2px; 
padding-right: 2px; 
 padding-bottom: 0.25em;
line-height: 24px;  
}

.cal_b{ 
 text-align: left; 
 margin-left: 2px;
 padding-left: 2px; 
 padding-bottom: 0.25em;
 line-height: 24px; 
}

.tbUCcell { 
 text-align: left;
 margin-left: 2px; 
 padding-left: 2px; 
 text-transform: uppercase;
}

.mid{
vertical-align: middle;
}

.textarea{
	float:left;
	overflow: hidden;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0;
	width: 100%;
	height: 100%;
	font:	 12px Helvetiva, Arial, sans-serif;
	line-height: 13px ;
}

.nb { FONT-WEIGHT: normal; }

.clRd{ color: red ; }

BR {
mso-data-placement:same-cell;
}
		a.tooltip {
			border-bottom: 1px dotted #000;
			color: #000;
			outline: none;
			cursor: help;
			text-decoration: none;
			position: relative;
		}
		a.tooltip span {
			position: absolute;
			top: 1.5em;	 /* top: 1.5em; */
			left: 2.4em;
			width: 150px;
			margin-top: -8em;
			margin-left: -99em;
			opacity: 0;
			text-decoration: none !important;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;

			box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
			-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
			-moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.4);

			-moz-transition-property: opacity;
			-moz-transition-duration: 1s;
			-webkit-transition-property: opacity;
				-webkit-transition-duration: 1s;
			-o-transition-property: opacity;
			-o-transition-duration: 1s;
		}
		a.tooltip.left span {
			-moz-transition-property: opacity, margin-left, left;
			-moz-transition-duration: 1s;
			-webkit-transition-property: opacity, margin-left, left;
				-webkit-transition-duration: 1s;
			-o-transition-property: opacity, margin-left, left;
			-o-transition-duration: 1s;
		}
		a.tooltip.top span {
			top: -99em;
			margin-left: auto;

			-moz-transition-property: opacity, top;
			-moz-transition-duration: 1s;
			-webkit-transition-property: opacity, top;
				-webkit-transition-duration: 1s;
			-o-transition-property: opacity, top;
			-o-transition-duration: 1s;
		}
		a.tooltip:hover{
			color:#ff0000;
		}		
		a.tooltip:hover span {
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			z-index: 99;
			margin-left: 0;
			opacity: 1;
		}
			a.tooltip.top:hover span {
				top: 2em;
				margin-left: auto;
			}
		a.tooltip img {
			position: absolute;
			border: 0;
			margin: -10px 0 0 -55px;
			float: left;
		}
		a.tooltip em {
			font: 700 1.2em Candara, Tahoma, Geneva, sans-serif;
			display: block;
			padding: 0.2em 0 0.6em 0;
		}
		
		.classic { padding: 0.8em 1em; }
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		* html a:hover { background: transparent; }
		.classic {background: #FFA; border: 1px solid #FFAD33; }
		.critical { background: #FCA; border: 1px solid #FF3334;	}
		.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.warning { background: #FFA; border: 1px solid #FFAD33; }
		

	.wide500 { width: 500px;}
	.wide600 {width: 600px;}
	.wide700 {width: 700px;}
	.wide800 {width: 800px;}
	.wide900 {width: 900px;}
		
	.w20	{ width:20px;}
	.w30	{ width:30px;}	
	.w50	{ width:50px;}
	.w60	{ width:60px;}
	.w65	{ width:65px;}
	.w70	{ width:70px;}
	.w80	{ width:80px;}
	.w90	{ width:90px;}
	.w100	{ width:100px;}
	.w110	{ width:110px;}	
	.w120	{ width:120px;}
	.w130	{ width:130px;}
	.w140	{ width:140px;}	
	.w300 { width:300px; }
	.w360 { width:360px; } 
	.w400 { width:400px; } 
	.w600 { width:600px; } 
	.w700 { width:700px; } 
	
	.dib {display: inline-block;}
	
	
	.m3 {margin: 3px}
	.m5 {margin: 5px;}
	.pdTb0em5 { padding-top:0.5em; padding-bottom:0.5em; } 
	.mrB0em5 { margin-bottom:0.5em; }
	.fnt1em	 { font-size:16px ;}
	.fnt1em5 { font-size:24px;}
	.fnt2em	 { font-size:32px;}
	.fntSz24 { font-size:24px;}

	.ce 	{ text-align:center; }
	.le 	{ text-align:left; }
	.ri 	{ text-align:right; }	 
	.bo		{ font-weight:bold; }
	
	.hide		{display:none;}
	
	.mt5   {margin-top:5px; }
	.ml10 {margin-left:10px;}
	.ml20 {margin-left:20px;}
	
	/* check box ajax feedback */
	.noOl			{ outline:0; }
	.blueOl		{ outline: 3px solid blue; }
	.greenOl	{ outline: 3px solid #2c2; }
	.blackOl	{ outline: 3px solid black; }
	.redOl		{ outline: 3px solid red; }
	
	.noBdr		{ outline:0; }	
	.blueBdr	{ outline: 3px solid blue; }
	.redBdr		{ outline: 3px solid red; }
	
	.autoCenter { margin-left:auto; margin-right:auto; }

	.rad01 label {
		display: block;
		font-size: 13px;
		line-height: 24px;
		margin: 0 auto;
		max-width: 900px;
	}
	.rad01 {
		width: 100%;
	}
	.rad01 input[type='radio'] {
		height: 14px;
		line-height: 14px;
		vertical-align: bottom;
		width: 20px;
		margin-bottom: 5px;
	}